"%d hours ago" = "%1$d 小时前";

"%d minutes ago" = "%1$d 分钟前";

"%d of %d" = "%1$d/%2$d";

"%d seconds ago" = "%1$d 秒前";

"%dd" = "%1$d 天 ";

"%dh" = "%1$d 小时";

"%dm" = "%1$d 分钟";

"<1m" = "< 1 分钟";

"about a minute ago" = "约 1 分钟前";

"about an hour ago" = "约 1 小时前";

"Alert" = "通知";

"Are you sure you want to cancel?" = "你确定要取消吗？";

"Cancel" = "取消";

"Connection Error" = "连线错误";

"Connection Timed Out" = "连接超时";

"Done" = "完成";

"EEE h:mm a" = "EEEEHH：mm";

"EEEE" = "EEEE";

"EEEE, LLLL d, YYYY" = "YYYY年MMMMd日EEEE";

"Error" = "错误";

"h:mm a" = "HH：mm";

"just a moment ago" = "不久前";

"Last updated: %@" = "上次更新：%1$@";

"Last updated: never" = "上次更新：无";

"Load More Photos..." = "载入更多相片⋯⋯";

"Loading..." = "载入中⋯⋯";

"M/d/yy" = "yyyy/MM/dd";

"MMM d h:mm a" = "MMMMd日HH：mm";

"MMMM" = "MMMM";

"MMMM d" = "MMMMd日";

"New Message" = "新信息 ";

"No" = "否";

"No Internet Connection" = "无法连线上网";

"No Photos" = "没有照片";

"Ok" = "确定";

"OK" = "好";

"Open in Safari" = "开启 Safari";

"Photo" = "照片";

"Post" = "帖子";

"Pull down to update..." = "下拉以更新...";

"Release to update..." = "释放以更新...";

"Search" = "搜索";

"See All" = "显示全部";

"Send" = "发送";

"Sending..." = "发送中⋯⋯";

"Showing %@ of %@ Photos" = "显示 %2$@ 张照片中的 %1$@ 张";

"Showing %@ Photos" = "显示 %1$@ 张照片";

"Sorry, there was an error." = "抱歉，出现错误。";

"Subject:" = "邮件主题：";

"This photo set contains no photos." = "这照片组中没有照片。";

"To:" = "收件人：";

"Today" = "今天";

"Unable to load this photo set." = "无法加载这组照片。";

"Updating..." = "更新⋯⋯";

"Yes" = "是";

"Yesterday" = "昨天";

"yyyy" = "yyyyy年";

